homepage: "http://www.graphicsmagick.org/"
language: c++
primary_contact: "bobjfriesenhahn@gmail.com"
auto_ccs:
    - troyjp@gmail.com
    - alex.gaynor@gmail.com
    - paul.l.kehrer@gmail.com
sanitizers:
    - address
    - memory
    - undefined
architectures:
    - x86_64
    - i386
fuzzing_engines:
  - libfuzzer
  - honggfuzz
  - afl
